/* Localized versions of Info.plist keys */

CFBundleName = "Graphviz";
CFBundleShortVersionString = "1.13";
CFBundleGetInfoString = "1.13 (v16)";
NSHumanReadableCopyright = "Copyright 2003, 2004 AT&T and Pixelglow Software.";
